import React from 'react';
import LanguageStore from "./../../../stores/LanguageStore";
import axios from 'axios';
import { properties } from '../../../properties.js';

class WelcomeMessageLogistic extends React.Component {

  constructor(props){
    super(props)
    this.state ={
      ap : props.ap,
      au : props.au,
    }
  }

  componentDidMount (){
    setTimeout(function(){
      window.location.reload();
    }, 1000 * window.globals["resetTimer"] );
  }

  render() {
    return (
      <div id="welcome_logistic" className="main_content" >
        <h1>{LanguageStore.translate("WelcomeMessageLogistic_header")}</h1>
        <h1>{LanguageStore.translate("WelcomeMessageLogistic_body")}</h1>
      </div>
    );
  }
}

export default WelcomeMessageLogistic;
